
QGIS Application - Bug report #14327

Selection mismatch views sqlite

2016-02-18 12:31 AM - Arnold van 't Veld

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22314

Description

By selection a line with the selection (select features)

a different line is select then the one clicked on.

See picture.

Problem is in version 2.12.3

Version 2.8.X does not show this problem.

Related issues:

Duplicates QGIS Application - Bug report # 14232: select features in a spatia... Closed 2016-02-04

History

#1 - 2016-02-18 04:15 AM - Gerhard Spieles

duplicate of #14232

#2 - 2016-02-18 04:41 AM - Arnold van 't Veld

- Status changed from Open to Closed

Thank you!

#3 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
